<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'da', version '2.7'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Flyt denne til dokken';
$string['anypagematchingtheabove'] = 'Enhver side der matcher ovenstående';
$string['appearsinsubcontexts'] = 'Vises i sub-contexts';
$string['assignrolesinblock'] = 'Tildel roller i {$a} blokken';
$string['blocksettings'] = 'Blokindstillinger';
$string['bracketfirst'] = '{$a} (først)';
$string['bracketlast'] = '{$a} (sidst)';
$string['configureblock'] = 'Konfigurer {$a} blok';
$string['contexts'] = 'Sideindhold';
$string['contexts_help'] = 'Contexts er mere specifikke typer sider hvor denne blok kan vises indenfor blokkens oprindelige placering. Der vil her være forskellige muligheder alt efter den oprindelige blok placering og den nuværende blok placering. F.eks. kan man begrænse en blok til kun at blive vist på relevante sider i et fag ved at tilføje blokken til kurset (så det bliver vist på alle de underliggende sider), og derefter gå ind på en fagblok og redigere blokindstillingerne  igen for således at begrænse visning til kun at omfatte de relevante sider.';
$string['createdat'] = 'Blokkens oprindelige placering';
$string['createdat_help'] = 'Det sted hvor blokken først blev oprettet. Blokindstillingerne kan bestemme hvor blokken vises på andre sider (kontekster) indenfor den oprindelige placering. For eksempel kan en blok oprettet på en kursusside vises i aktiviteter på kurset. En blok oprettet på forsiden kan vises på alle sider på sitet.';
$string['defaultregion'] = 'Standardområde';
$string['defaultregion_help'] = 'Layouts kan definere en eller flere blokområder hvori blokke kan optræde. Denne indstilling bestemmer hvilke af disse du ønsker blokken skal vises i som standard. Området kan eventuelt overskrives på specifikke sider.';
$string['defaultweight'] = 'Standard vægtning';
$string['defaultweight_help'] = 'Standard vægtningen gør at du i grove træk kan bestemme hvor blokken skal placeres i et blokområde, enten øverst eller nederst. Den endelige placering beregnes for alle blokke i området (der kan f.eks. kun være en blok øverst). Værdien kan eventuelt overskrives på specifikke sider.';
$string['deleteblock'] = 'Slet {$a} blok';
$string['deleteblockcheck'] = 'Er du sikker på at du ønsker at slette denne blok med titlen {$a}?';
$string['deleteblockwarning'] = '<p>Du er ved at slette en blok der findes andetsteds.</p><p>Oprindelig blokplacering: {$a->placering}<br />Vis på sidetyper: {$a->pagetype}</p><p>Er du sikker på at du vil fortsætte?</p>';
$string['deletecheck'] = 'Vil du slette {$a} blokken?';
$string['dockblock'] = 'Dok {$a} blokken';
$string['hideblock'] = 'Skjul {$a} blokken';
$string['hidedockpanel'] = 'Skjul blok panel';
$string['hidepanel'] = 'skjul panel';
$string['moveblock'] = 'Flyt {$a} blok';
$string['moveblockafter'] = 'Flyt blok til efter {$a} blok';
$string['moveblockbefore'] = 'Flyt blok til før {$a} blok';
$string['moveblockinregion'] = 'flyt blok til {$a} område';
$string['movingthisblockcancel'] = 'Flytter blokken ({$a})';
$string['onthispage'] = 'På denne side';
$string['pagetypes'] = 'Sidetyper';
$string['pagetypewarning'] = 'Den tidligere specificerede sidetype kan ikke længere vælges. Venligst vælg den mest passende sidetype nedenfor.';
$string['region'] = 'Side';
$string['restrictpagetypes'] = 'Vis på disse sidetyper';
$string['showblock'] = 'Vis {$a} blok';
$string['showoncontextandsubs'] = 'Vis i \'{$a}\' og alle indeholdte sider';
$string['showoncontextonly'] = 'Vis kun på \'{$a}\'';
$string['showonentiresite'] = 'Vis på hele webstedet';
$string['showonfrontpageandsubs'] = 'Vis på forsiden og alle sider tilføjet forsiden';
$string['showonfrontpageonly'] = 'Vis kun på forsiden';
$string['subpages'] = 'Vælg sider';
$string['thisspecificpage'] = 'Denne specifikke side';
$string['undockall'] = 'Flyt alle fra dokken';
$string['undockblock'] = 'Frigør {$a} blok';
$string['undockitem'] = 'Flyt denne fra dokken';
$string['visible'] = 'Synlig';
$string['weight'] = 'Vægtning';
$string['wherethisblockappears'] = 'Hvor denne blok vises';
