<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'da', version '2.7'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktiviteter';
$string['addcategory'] = 'Tilføj kategori';
$string['addcategoryerror'] = 'Kan ikke tilføje kategori';
$string['addexceptionerror'] = 'Der opstod en fejl i forbindelse med en tilføjelse af en undtagelse for brugerid:gradeitem';
$string['addfeedback'] = 'Tilføj feedback';
$string['addgradeletter'] = 'Tilføj et karakterbogstav';
$string['addidnumbers'] = 'Tilføj id-numre';
$string['additem'] = 'Tilføj karakterelement';
$string['addoutcome'] = 'Tilføj et slutresultat';
$string['addoutcomeitem'] = 'Tilføj slutresultatelement';
$string['addscale'] = 'Tilføj en skala';
$string['aggregateextracreditmean'] = 'Gennemsnit af karakterer (med ekstra point)';
$string['aggregatemax'] = 'Højeste karakter';
$string['aggregatemean'] = 'Karaktergennemsnit';
$string['aggregatemedian'] = 'Median for karakterer';
$string['aggregatemin'] = 'Laveste karakter';
$string['aggregatemode'] = 'Hyppigste karakterer';
$string['aggregateonlygraded'] = 'Sammenlæg kun ikke-tomme karakterer';
$string['aggregateonlygraded_help'] = 'En tom karakter er en karakter som ikke findes i karakterbogen. Det kan være fra en opgaveaflevering som endnu ikke er bedømt eller fra en quiz som ikke er gennemført ...

Denne indstilling bestemmer om tomme karakterer skal tages med i sammentællingen eller tælles som minimumskarakterer, f.eks. 0 for en opgave med karakterer mellem 0 og 100.';
$string['aggregateoutcomes'] = 'Medtag slutresultater i sammentælling';
$string['aggregateoutcomes_help'] = 'Hvis indstillingen er aktiveret tages slutresultater med i sammentællingen. Dette kan betyde en uventet katagoritotal';
$string['aggregatesonly'] = 'Kun sammentællinger';
$string['aggregatesubcats'] = 'Sammentællingen inkluderer underkategorier';
$string['aggregatesubcats_help'] = 'Denne indstilling bestemmer om karakterer i underkategorier skal med i sammentællingen.';
$string['aggregatesum'] = 'Karaktersum';
$string['aggregateweightedmean'] = 'Vægtet karaktergennemsnit';
$string['aggregateweightedmean2'] = 'Simpelt vægtet karaktergennemsnit';
$string['aggregation'] = 'Sammentælling';
$string['aggregation_help'] = 'Sammentællingen afgør, hvordan karakterer i kategorien kombineres, som fx

* Karaktergennemsnit - Summen af alle karakterer divideret med det samlede antal karakterer
* Karaktermedianen - Den mellemste karakter, når karaktererne stilles op i størrelsesorden
* Laveste karakter
* Højeste karakter
* Typeværdi - Den karakter, der forekommer hyppigst
* Naturlig - Summen af alle karakterværdier skaleret efter vægtning';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Sammentællingskoefficient';
$string['aggregationcoefextra'] = 'Ekstra point';
$string['aggregationcoefextra_help'] = 'Hvis sammentællingen er \'Naturlig\' eller \'Simpelt vægtet gennemsnit\', og feltet ekstra point er valgt, vil karakterelementets højeste karakter ikke blive tilføjet til kategoriens højeste karakter. Dette fører til, at man kan opnå højeste karakter i kategorien, uden at man har fået højeste karakter i alle karakterelementer. Hvis administratoren har gjort det muligt at give mere end den højeste karakter, kan der være karakterer, der er højere.

Hvis sammentællingen er \'Gennemsnit af karakterer (med ekstra point), og de ekstra point er sat til over nul, er de ekstra point den faktor, som karakteren ganges med, før man lægger dem til det samlede tal efter udregningen af gennemsnittet.';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Ekstra point';
$string['aggregationcoefextrasum_help'] = 'Hvis feltet ekstra point er klikket af, bliver karakterelementets højeste karakter ikke lagt til kategoriens højeste karakter, hvilket resulterer i muligheden for at opnå den højeste karakter (eller karakterer over maksimum, hvis administratoren har aktiveret dette) i kategorien, uden at have opnået den højeste karakter i alle karakterelementer.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight'] = 'Vægtning af ekstra point';
$string['aggregationcoefextraweight_help'] = 'Hvis vægtningen af ekstra point er sat til at være større end nul, fungerer karakteren som ekstra point i sammentællingen. Tallet er den faktor, som karakteren ganges med, før man lægger den til det samlede tal for udregningen af gennemsnittet.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Vægtning af element';
$string['aggregationcoefweight_help'] = 'Vægtning af elementet bruges i kategorisammentællingen til at påvirke vigtigheden af elementet sammenlignet med andre karakterlementer i samme kategori.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationposition'] = 'Sammentællingsposition';
$string['aggregationposition_help'] = 'Indstillingen afgør, om kolonnerne med det samlede resultat for kategori og rum vises først eller sidst i karakterbøgerne.';
$string['aggregationsvisible'] = 'Tilgængelige sammentællingsmetoder';
$string['aggregationsvisiblehelp'] = 'Vælg de sammentællingsmetoder, der skal være tilgængelige. Hold Ctrl-knappen nede hvis du vil vælge mere end en.';
$string['allgrades'] = 'Kategorier med vurderinger';
$string['allstudents'] = 'Alle studerende';
$string['allusers'] = 'Alle brugere';
$string['autosort'] = 'Sorter automatisk';
$string['availableidnumbers'] = 'Tilgængelige id-numre';
$string['average'] = 'Gennemsnit';
$string['averagesdecimalpoints'] = 'Decimaler i kolonnen gennemsnit';
$string['averagesdecimalpoints_help'] = 'Denne indstilling bestemmer antallet af decimaler der vises for hvert gennemsnit eller om de generelle antal decimaler for kategorien eller karakteren bruges (nedarvet).';
$string['averagesdisplaytype'] = 'Visningstype for kolonnegennemsnit';
$string['averagesdisplaytype_help'] = 'Denne indstilling bestemmer om gennemsnittet (middelværdien) vises som faktiske karakterer, procentdele eller bogstaver eller om visningen for kategorien eller karakterer bruges (nedarvet).';
$string['backupwithoutgradebook'] = 'Backup indeholder ikke karakterbogskonfiguration';
$string['badgrade'] = 'Karakteren er ugyldig';
$string['badlyformattedscale'] = 'Skriv en kommasepareret liste med (mindst to) værdier';
$string['baduser'] = 'Brugeren er ugyldig';
$string['bonuspoints'] = 'Bonuspoints';
$string['bulkcheckboxes'] = 'Saml afkrydsningsfelter';
$string['calculatedgrade'] = 'Beregnet karakter';
$string['calculation'] = 'Udregning';
$string['calculation_help'] = 'En karakterberegning er en formel til bestemmelse af karakterer. Formlen skal starte med et lighedstegn (=) og kan bruge almindelige matematiske operatorer såsom max, min og sum. Om ønsket kan andre karakterer tages med i beregningen ved at skrive id-numre i dobbelte firkantede parenteser.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Tilføj udregning';
$string['calculationedit'] = 'Rediger udregning';
$string['calculationsaved'] = 'Udregning gemt';
$string['calculationview'] = 'Vis udregning';
$string['cannotaccessgroup'] = 'Kan ikke tilgå karakterer for den valgte gruppe, beklager.';
$string['categories'] = 'Kategorier';
$string['categoriesanditems'] = 'Kategorier og elementer';
$string['categoriesedit'] = 'Rediger opsætning';
$string['category'] = 'Kategori';
$string['categoryedit'] = 'Rediger kategori';
$string['categoryname'] = 'Navn på kategori';
$string['categorytotal'] = 'Kategoritotal';
$string['categorytotalfull'] = '{$a->category} total';
$string['categorytotalname'] = 'Navn på kategoritotal';
$string['changedefaults'] = 'Skift standarder';
$string['changereportdefaults'] = 'Skift rapportstandarder';
$string['chooseaction'] = 'Vælg handling...';
$string['choosecategory'] = 'Vælg kategori';
$string['combo'] = 'Faneblade og rullemenu';
$string['compact'] = 'Kompakt';
$string['componentcontrolsvisibility'] = 'Aktivitetsindstillingerne styrer, om karakterelementet er skjult.';
$string['contract'] = 'Begræns kategori';
$string['controls'] = 'Kontroller';
$string['courseavg'] = 'Kursusgennemsnit';
$string['coursegradecategory'] = 'Rummets karakterkategori';
$string['coursegradedisplaytype'] = 'Rummets karaktervisning';
$string['coursegradedisplayupdated'] = 'Rummets karaktervisning er opdateret';
$string['coursegradesettings'] = 'Kursuskarakterindstillinger';
$string['coursename'] = 'Kursusnavn';
$string['coursescales'] = 'Kursusskalaer';
$string['coursesettings'] = 'Kursusindstillinger';
$string['coursesettingsexplanation'] = 'Rumindstillingerne bestemmer, hvordan karakterbogen fremtræder for alle deltagerne i kurset.';
$string['coursetotal'] = 'Kursets total';
$string['createcategory'] = 'Opret kategori';
$string['createcategoryerror'] = 'Kunne ikke oprette ny kategori';
$string['creatinggradebooksettings'] = 'Opretter Karakterbogsindstillinger';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Aktuel overordnet sammentælling';
$string['curveto'] = 'Kurve til';
$string['decimalpoints'] = 'Antal decimaler generelt';
$string['decimalpoints_help'] = 'Denne indstilling bestemmer antallet af decimaler der vises på karakterer. Indstillingen har ingen betydning for beregningerne, de udføres med 5 decimalers præcision.';
$string['default'] = 'Standard';
$string['defaultprev'] = 'Standard ({$a})';
$string['deletecategory'] = 'Slet kategori';
$string['disablegradehistory'] = 'Deaktiver karakterhistorik';
$string['disablegradehistory_help'] = 'Deaktiver logning af ændringshistorik i karakterrelaterede tabeller. Dette kan gøre serveren lidt hurtigere og spare lidt plads i databasen.';
$string['displaylettergrade'] = 'Vis bogstavskarakterer';
$string['displaypercent'] = 'Vis procenter';
$string['displaypoints'] = 'Vis points';
$string['displayweighted'] = 'Vis vægtede karakterer';
$string['dropdown'] = 'Rullemenu';
$string['droplow'] = 'Drop den laveste';
$string['droplow_help'] = 'Denne indstilling aktiverer et specificeret antal af de laveste karakterer som skal ekskluderes fra sammentællingen.';
$string['droplowestvalue'] = 'Indstil drop laveste karakterværdi';
$string['dropped'] = 'Droppet';
$string['dropxlowest'] = 'Drop X laveste';
$string['dropxlowestwarning'] = 'Note: Hvis du bruger Drop X laveste forudsætter det at alle elementer i kategorien har den samme pointværdi. Hvis pointværdien er forskellig vil resultatet blive uforudsigeligt.';
$string['duplicatescale'] = 'Dubler skala';
$string['edit'] = 'Rediger';
$string['editcalculation'] = 'Rediger udregning';
$string['editcalculationverbose'] = 'Rediger beregning af {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Rediger feedback';
$string['editgrade'] = 'Rediger karakter';
$string['editgradeletters'] = 'Rediger karaktererbogstaver';
$string['editoutcome'] = 'Rediger slutresultat';
$string['editoutcomes'] = 'Rediger slutresultater';
$string['editscale'] = 'Rediger skala';
$string['edittree'] = 'Kategorier og elementer';
$string['editverbose'] = 'Rediger {$a->category}$a->itemmodule {$a->itemname}';
$string['enableajax'] = 'Aktiver AJAX';
$string['enableajax_help'] = 'Tilføjer et lag med avanceret funktionalitet til karakterrapporten. Derved bliver karakterrapporten lettere at overskue og gør almindelige handlinger hurtigere. Funktionen er afhængig af at javascript er slået til i brugerens browser.';
$string['enableoutcomes'] = 'Aktiver slutresultater';
$string['enableoutcomes_help'] = 'Support for slutresultater (kompetencer, mål, standarder eller kriterier) betyder at vi kan foretage karaktergivning ved brug af en eller flere skalaer, der er bundet til læringsmålsætninger. Aktivering af slutresultater gør en sådan speciel karaktergivning mulig overalt på sitet.';
$string['encoding'] = 'Kodning';
$string['errorcalculationbroken'] = 'Sandsynligvis en cirkulær reference eller en ødelagt beregningsformel';
$string['errorcalculationnoequal'] = 'Formler skal starte med et lighedstegn (=1+2)';
$string['errorcalculationunknown'] = 'Ugyldig formel';
$string['errorgradevaluenonnumeric'] = 'Fandt et ikke-numerisk tegn for lav eller høj karakter for';
$string['errornocalculationallowed'] = 'Beregninger er ikke tilladt her';
$string['errornocategorisedid'] = 'Kunne ikke finde et ukategoriseret id!';
$string['errornocourse'] = 'Kan ikke finde kursusinformation';
$string['errorreprintheadersnonnumeric'] = 'Modtog et ikke-numerisk værdi for printheader';
$string['errorsavegrade'] = 'Kunne ikke gemme karakteren, beklager.';
$string['errorsettinggrade'] = 'Fejl ved gemning af \'{$a->itemname}\' karakter for bruger-id {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Fejl ved opdatering af \'Sammentæl kun ikke-tomme karakterer\' indstilling af karakterkategori-id {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Fejl ved opdatering af \'Inkluder resultater i sammentælling\' indstilling af karakterkategori-id {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Fejl i opdatering af sammentællingen af typeværdikategori-id {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Fejl i opdatering af sammentællingskoefficienten (vægtning eller ekstra point) for karakterelement-id {$a->id}';
$string['eventusergraded'] = 'Bruger bedømt';
$string['excluded'] = 'Ekskluderet';
$string['excluded_help'] = 'Hvis markeret vil karakteren ikke tages med i sammentællinger.';
$string['expand'] = 'Udvid kategorien';
$string['export'] = 'Eksporter';
$string['exportalloutcomes'] = 'Eksporter alle slutresultater';
$string['exportfeedback'] = 'Inkluder feedback i eksporten.';
$string['exportonlyactive'] = 'Ekskluder suspenderede brugere';
$string['exportonlyactive_help'] = 'Inkluder kun studerende i denne eksport, hvis tilmelding er aktiv og ikke har været suspenderet';
$string['exportplugins'] = 'Eksport-plugins';
$string['exportsettings'] = 'Eksporter indstillingerne';
$string['exportto'] = 'Eksporter til';
$string['extracreditvalue'] = 'Ekstra point for {$a}';
$string['extracreditwarning'] = 'Bemærk: Sættes alle elementer for en kategori til ekstra point vil de i praksis fjernes fra karakterberegningen, da der ikke vil være nogen points at beregne på.';
$string['feedback'] = 'Feedback';
$string['feedback_help'] = 'Denne boks muliggør tilføjelse af kommentarer til karakteren.';
$string['feedbackadd'] = 'Tilføj feedback';
$string['feedbackedit'] = 'Rediger feedback';
$string['feedbackforgradeitems'] = 'Feedback til {$a}';
$string['feedbacks'] = 'Feedback';
$string['feedbacksaved'] = 'Feedback gemt';
$string['feedbackview'] = 'Vis feedback';
$string['finalgrade'] = 'Endelig karakter';
$string['finalgrade_help'] = 'Hvis det tilsidesatte afkrydsningsfelt er afkrydset, kan en karakter tilføjes eller ændres.';
$string['fixedstudents'] = 'Statisk kolonne med studerende';
$string['fixedstudents_help'] = 'Tillader at scrolle vandret i karakterer uden at tabe kolonnen med studerende af syne, ved at gøre den statisk.';
$string['forceoff'] = 'Gennemtvingning: Fra';
$string['forceon'] = 'Gennemtvingning: Til';
$string['forelementtypes'] = 'for de valgte {$a}';
$string['forstudents'] = 'For elever';
$string['full'] = 'Fuld';
$string['fullmode'] = 'Fuld visning';
$string['fullview'] = 'Fuld visning';
$string['generalsettings'] = 'Generelle indstillinger';
$string['grade'] = 'Karakter';
$string['gradeadministration'] = 'Administration af karakterer';
$string['gradeanalysis'] = 'Karakteranalyse';
$string['gradebook'] = 'Karakterbog';
$string['gradebookhiddenerror'] = 'Denne karakterbog er i øjeblikket sat til at skjule alt for elever.';
$string['gradebookhistories'] = 'Karakterhistorikker';
$string['gradeboundary'] = 'Grænse for bogstavkarakter';
$string['gradeboundary_help'] = 'Denne indstilling bestemmer den mindste procentdel over hvilken karakterer tilknyttes et karakterbogstav.';
$string['gradecategories'] = 'Karakterkategorier';
$string['gradecategory'] = 'Karakterkategori';
$string['gradecategoryonmodform'] = 'Karakterkategori';
$string['gradecategoryonmodform_help'] = 'Denne indstilling styrer den kategori, hvor aktivitetens karakterer er placeret i karakterbogen.';
$string['gradecategorysettings'] = 'Indstillinger for karakterkategori';
$string['gradedisplay'] = 'Karaktervisning';
$string['gradedisplaytype'] = 'Format til visning af karakterer';
$string['gradedisplaytype_help'] = 'Denne indstilling bestemmer hvordan karakterer vises i karakter- og brugerrapporter.
* Faktisk - Aktuelle karakterer
* Procentdel
* Bogstav - Bogstaver eller ord kan repræsentere et interval af karakterer';
$string['gradedon'] = 'Bedømt: {$a}';
$string['gradeexport'] = 'Eksport af karakterer';
$string['gradeexportcustomprofilefields'] = 'Karaktereksport tilpassede profilfelter';
$string['gradeexportcustomprofilefields_desc'] = 'Inkluder disse tilpassede profilfelter i karaktereksporten, adskilt af kommaer.';
$string['gradeexportdecimalpoints'] = 'Decimaltal for karaktereksport';
$string['gradeexportdecimalpoints_desc'] = 'Antal decimalpladser til visning i eksport. Antallet kan ændres ved den enkelte eksport.';
$string['gradeexportdisplaytype'] = 'Type visning af karakterer ved eksport';
$string['gradeexportdisplaytype_desc'] = 'Karakterer kan vises som faktiske karakterer, som procentsatser (i forhold til minimum- og maksimumskarakterer) eller som bogstaver (A, B, C...) ved eksport. Dette kan ændres ad hoc.';
$string['gradeexportuserprofilefields'] = 'Brugerprofil-felter ved karaktereksport';
$string['gradeexportuserprofilefields_desc'] = 'Inkluder disse brugerprofil-felter i karaktereksporten, adskilt af kommaer.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradehelp'] = 'Karakter hjælp';
$string['gradehistorylifetime'] = 'Karakterhistorikkens levetid';
$string['gradehistorylifetime_help'] = 'Dette angiver, hvor lang tid du ønsker at bevare historikken med ændringer i karakterrelaterede tabeller. Det anbefales at bevare den så længe som muligt. Hvis du oplever problemer med ydeevnen eller har begrænset databaseplads, kan du prøve at fastsætte lavere værdi.';
$string['gradeimport'] = 'Import af karakterer';
$string['gradeimportfailed'] = 'Karakterimport fejlede. Detaljer:';
$string['gradeitem'] = 'Karakterelement';
$string['gradeitemaddusers'] = 'Undtag fra karaktergivning';
$string['gradeitemadvanced'] = 'Avancerede indstillinger for karakterer';
$string['gradeitemadvanced_help'] = 'Vælg alle elementer, der skal vises som avancerede, når karakterelementer redigeres.';
$string['gradeitemislocked'] = 'Denne aktivitet er låst i karakterbogen. Ændringer af karakterer i denne aktivitet kopieres ikke til karakterbogen før den er låst op.';
$string['gradeitemlocked'] = 'Karaktergivning er låst';
$string['gradeitemmembersselected'] = 'Undtaget fra karaktergivning';
$string['gradeitemnonmembers'] = 'Inkluder i karaktergivning';
$string['gradeitemremovemembers'] = 'Inkluderet i karaktergivning';
$string['gradeitems'] = 'Karakterelementer';
$string['gradeitemsettings'] = 'Indstillinger for karakterelementer';
$string['gradeitemsinc'] = 'Karakterelementer, der skal inkluderes';
$string['gradeletter'] = 'Karakterbogstav';
$string['gradeletter_help'] = 'Bogstavkarakterer er bogstaver, A, B, C, ..., eller ord, for eksempel Udmærket, Bestået, ..., brugt som repræsentation for et interval af karakterer.';
$string['gradeletternote'] = 'For at slette et karakterbogstav skal du bare slette  een af de tre tekstfelter for det bogstav og klik gem.';
$string['gradeletters'] = 'Bogstavkarakterer';
$string['gradelocked'] = 'Karakteren er låst';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Maksimumskarakter';
$string['grademax_help'] = 'Denne indstilling bestemmer den højeste karakter, når man bruger karaktertypen værdi. Den højeste karakter for et aktivitetsbaseret karakterelement indstilles på siden for aktivitetsindstillinger.';
$string['grademin'] = 'Minimumskarakter';
$string['grademin_help'] = 'Denne indstilling bestemmer den mindste karakter, når man bruger karaktertypen værdi.';
$string['gradeoutcomeitem'] = 'Bedøm slutresultat';
$string['gradeoutcomes'] = 'Resultater';
$string['gradeoutcomescourses'] = 'Kursusresultater';
$string['gradepass'] = 'Bedøm til bestået';
$string['gradepass_help'] = 'Denne indstilling bestemmer minimumskarakteren for bestået. Værdien bruges i aktiviteter og kurserfuldførelse og i karakterbogen, hvor karakterer for bestået fremhæves med grøn og ikke bestået med rød.';
$string['gradepointdefault'] = 'Standard karakterpoint';
$string['gradepointdefault_help'] = 'Denne indstilling bestemmer standardværdien for den karakterværdi, der kan opnås i en aktivitet.';
$string['gradepointdefault_validateerror'] = 'Denne indstilling skal være et helt tal mellem 1 og den højeste karakter.';
$string['gradepointmax'] = 'Højeste karakter';
$string['gradepointmax_help'] = 'Denne indstilling bestemmer den højeste karakter, der kan opnås i en aktivitet.';
$string['gradepointmax_validateerror'] = 'Denne indstilling skal være et helt tal mellem 1 og 10.000.';
$string['gradepreferences'] = 'Karakterindstillinger';
$string['gradepreferenceshelp'] = 'Karakter indstillingshjælp';
$string['gradepublishing'] = 'Aktiver publicering';
$string['gradepublishing_help'] = 'Aktiver publicering i eksport og import: Eksporterede karakterer kan tilgås via en URL uden at logge ind på et Moodle-site. Karakterer kan importeres ved at tilgå en sådan URL (hvilket betyder, at et Moodle-site kan importere karakterer, der er publiceret af et andet site). Som standard er det kun administratorer, der kan bruge denne funktion. Vær opmærksom på, at brugere skal instrueres, inden der tilføjes de krævede muligheder til andre roller (fare for deling af bogmærker og download-acceleratorer, IP-restriktioner osv.).';
$string['gradereport'] = 'Karakterrapport';
$string['graderreport'] = 'Bedømmerrapport';
$string['grades'] = 'Karakterer';
$string['gradesforuser'] = '{$a->user}s karakterer';
$string['gradesonly'] = 'Kun karakterer';
$string['gradessettings'] = 'Karakterindstillinger';
$string['gradetype'] = 'Karaktertype';
$string['gradetype_help'] = 'Der er 4 typer af bedømmelse:

* Ingen - Ingen bedømmelse mulig
* Værdi - En numerisk værdi med højeste og laveste
* Skala - Et element på en liste
* Tekst - Kun feedback

Kun karakterer af typerne værdi og skala kan lægges sammen. Karaktertypen for et aktivitetsbaseret karakterelement indstilles på aktivitetens indstillingsside.';
$string['gradeview'] = 'Se karakter';
$string['gradewasmodifiedduringediting'] = 'Den indtastede karakter for {$a->itemname} til {$a->username} blev ignoreret, fordi den for nylig er blevet opdateret af en anden.';
$string['gradeweighthelp'] = 'Karaktervægtnings hjælp';
$string['groupavg'] = 'Gruppegennemsnit';
$string['hidden'] = 'Skjult';
$string['hidden_help'] = 'Hvis markeret vil karakterer skjules for de studerende. Der kan specificeres en dato for frigivelse af karakterer efter karaktergivningen er fuldført.';
$string['hiddenasdate'] = 'Vis indsendt data for skjulte karakterer';
$string['hiddenasdate_help'] = 'Får en bruger ikke vist skjulte karakterer vis da afleveringsdatoen i stedet for "-".';
$string['hiddenuntil'] = 'Skjult indtil';
$string['hiddenuntildate'] = 'Skjult indtil: {$a}';
$string['hideadvanced'] = 'Skjul avancerede funktioner';
$string['hideaverages'] = 'Skjul gennemsnit';
$string['hidecalculations'] = 'Skjul udregning';
$string['hidecategory'] = 'Skjult';
$string['hideeyecons'] = 'Skjul vis/skjul-ikoner';
$string['hidefeedback'] = 'Skjul feedback';
$string['hideforcedsettings'] = 'Skjul tvungne indstillinger';
$string['hideforcedsettings_help'] = 'Vis ikke tvungne indstillinger i karakter-brugergrænsefladen.';
$string['hidegroups'] = 'Skjul grupper';
$string['hidelocks'] = 'Skjul låse';
$string['hidenooutcomes'] = 'Vis resultater';
$string['hidequickfeedback'] = 'Skjul hurtig feedback';
$string['hideranges'] = 'Skjul udvalg';
$string['hidetotalifhiddenitems'] = 'Skjul totaler hvis de indeholder skjulte elementer.';
$string['hidetotalifhiddenitems_help'] = 'Denne indstilling specificerer, hvorvidt totaler, der indeholder skjulte karakterelementer, bliver vist til studerende eller erstattes af en bindestreg (-). Hvis totalen vises, kan den udregnes enten uden eller med skjulte elementer.

Hvis skjulte elementer ikke regnes med, vil totalen være forskellig fra den total, som læreren ser i bedømmerrapporten, eftersom læreren altid ser totaler der indeholder både skjulte og ikke skjulte elementer. Hvis skjulte elementer regnes med, kan studerende udregne de skjulte elementer.';
$string['hidetotalshowexhiddenitems'] = 'Vis totaler ekskluderende skjulte elementer.';
$string['hidetotalshowinchiddenitems'] = 'Vis totaler inkluderende skjulte elementer.';
$string['hideverbose'] = 'Skjul {$a->category}$a->itemmodule {$a->itemname}';
$string['highgradeascending'] = 'Sorter efter højeste karakter stigende';
$string['highgradedescending'] = 'Sorter efter højeste karakter faldene';
$string['highgradeletter'] = 'Højt';
$string['identifier'] = 'Identificer bruger ved';
$string['idnumbers'] = 'Id-numre';
$string['ignore'] = 'Ignorer';
$string['import'] = 'Importer';
$string['importcsv'] = 'Importer CSV';
$string['importcustom'] = 'Importer som almindelige læringsmål (kun på dette kursus)';
$string['importerror'] = 'Der opstod en fejl. Skriptet blev ikke kaldt med de rigtige parametre.';
$string['importfailed'] = 'Importen mislykkedes';
$string['importfeedback'] = 'Importer feedback';
$string['importfile'] = 'Importer fil';
$string['importfilemissing'] = 'Der blev ikke modtaget nogen fil. Gå tilbage til formularen og sørg for at oploade en gyldig fil.';
$string['importfrom'] = 'Importer fra';
$string['importoutcomenofile'] = 'Den oploadede fil er tom eller skadet. Tjek, om det er en gyldig fil. Problemet opstod i linje {$a}; dette udløses af at datalinjen ikke har så mange kolonner som den første linje (overskriften) eller hvis den importerede fil mangler de forventede overskrifter. I den importerede fil kan du se et eksempel på en fil med gyldig overskrift.';
$string['importoutcomes'] = 'Importer resultater';
$string['importoutcomes_help'] = 'Resultater kan importeres via csv-fil med format som i den eksporterede csv-resultatfil.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Importeret resultat \'{$a->name}\' med id #{$a->id}';
$string['importplugins'] = 'Importer plugins';
$string['importpreview'] = 'Forhåndsvisning af import';
$string['importsettings'] = 'Importer indstillinger';
$string['importskippednomanagescale'] = 'Du har ikke tilladelse til at tilføje en ny skala, så resultatet \'{$a}\' blev  sprunget over, da det krævede, at der blev oprettet en ny skala';
$string['importskippedoutcome'] = 'Et resultat med forkortelsen \'{$a}\' findes allerede i denne kontekst, så det i den importerede fil blev sprunget over.';
$string['importstandard'] = 'Importer som standardresultater';
$string['importsuccess'] = 'Karakterimport lykkedes';
$string['importxml'] = 'Importer xml';
$string['includescalesinaggregation'] = 'Tag skalaer med i sammentællingen';
$string['includescalesinaggregation_help'] = 'Du kan ændre, om skalaer skal inkluderes som tal i alle sammentalte karakterer i alle karakterbøger i alle rum. ADVARSEL: ændring af denne indstilling vil kræve, at alle sammentalte karakterer skal regnes sammen igen.';
$string['incorrectcourseid'] = 'Kursus-id var forkert';
$string['incorrectcustomscale'] = '(Ugyldig skræddersyet skala, den skal rettes.)';
$string['incorrectminmax'] = 'Minimum skal være mindre end masximum ;-)';
$string['inherit'] = 'Nedarvet';
$string['intersectioninfo'] = 'Studerende-/karakterinfo';
$string['item'] = 'Punkt';
$string['iteminfo'] = 'Info om element';
$string['iteminfo_help'] = 'Denne indstilling giver plads til at skrive information om elementet. Informationen vises ikke andre steder.';
$string['itemname'] = 'Elementnavn';
$string['itemnamehelp'] = 'Navn på dette element, som modulet sender.';
$string['items'] = 'Punkter';
$string['itemsedit'] = 'Rediger karakterelement';
$string['keephigh'] = 'Behold den højeste';
$string['keephigh_help'] = 'Hvis dette er aktiveret, vil muligheden kun beholde de X højeste karakterer, hvor X er den valgte værdi for denne mulighed.';
$string['keymanager'] = 'Administrator af facitliste';
$string['lessthanmin'] = 'Den valgte karakter for {$a->itemname} for {$a->username} er mindre end det tilladte minimum';
$string['letter'] = 'Bogstav';
$string['lettergrade'] = 'Bogstav karakter';
$string['lettergradenonnumber'] = 'Lav og/eller høj karakter var ikke-numerisk for';
$string['letterpercentage'] = 'Bogstav (procentdel)';
$string['letterreal'] = 'Bogstav (faktisk)';
$string['letters'] = 'Bogstaver';
$string['linkedactivity'] = 'Linket aktivitet';
$string['linkedactivity_help'] = 'Denne indstilling bestemmer en aktivitet, som dette resultatelement er forbundet til. Dette kan bruges til at måle de studerendes præstation på kriterier, som ikke er vurderet af aktivitetens karakter.';
$string['linktoactivity'] = 'Link til aktiviteten {$a->name}';
$string['lock'] = 'Lås';
$string['locked'] = 'Låst';
$string['locked_help'] = 'Hvis dette er krydset af, kan karakterer ikke længere opdateres automatisk af den beslægtede aktivitet.';
$string['locktime'] = 'Lås efter';
$string['locktimedate'] = 'Låst efter: {$a}';
$string['lockverbose'] = 'Lås {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Laveste';
$string['lowgradeletter'] = 'Lav';
$string['manualitem'] = 'Manuelt element';
$string['mapfrom'] = 'Kortlæg fra';
$string['mappings'] = 'Bedøm kortlægning af elementer';
$string['mapto'] = 'Kortlæg til';
$string['max'] = 'Højeste';
$string['maxgrade'] = 'Højeste karakter';
$string['meanall'] = 'Alle karakterer';
$string['meangraded'] = 'Ikke-tomme karakterer';
$string['meanselection'] = 'Karakterer valgt til kolonnegennemsnit';
$string['meanselection_help'] = 'Denne indstilling bestemmer, om celler uden karakterer skal inkluderes, når man udregner gennemsnittet (middelværdi) for hver kategori eller karakterelement.';
$string['median'] = 'Median';
$string['min'] = 'Laveste';
$string['missingscale'] = 'Der skal vælges en skala';
$string['mode'] = 'Tilstand';
$string['modgrade'] = 'Karakter';
$string['modgrade_help'] = 'Vælg den type bedømmelse, der skal bruges til denne aktivitet. Hvis \'skala\' vælges, kan du vælge skalaen fra \'skala\'-rullemenuen. Hvis du bedømmer med \'point\', kan du indsætte den højset mulige karakter for denne aktivitet.';
$string['modgradeerrorbadpoint'] = 'Ugyldig karakterværdi. Dette skal være et helt tal mellem 0 og {$a}';
$string['modgradeerrorbadscale'] = 'Ugyldig skala valgt. Sørg for at vælge en skala fra listen nedenfor.';
$string['modgrademaxgrade'] = 'Højeste antal point';
$string['modgradetype'] = 'Type';
$string['modgradetypenone'] = 'Ingen';
$string['modgradetypepoint'] = 'Point';
$string['modgradetypescale'] = 'Skala';
$string['morethanmax'] = 'Den karakter, der er indtastet for {$a->itemname} for {$a->username} er højere end det højest tilladte';
$string['moveselectedto'] = 'Flyt valgte elementer til';
$string['movingelement'] = 'Flytter {$a}';
$string['multfactor'] = 'Multiplikator';
$string['multfactor_help'] = 'Multiplikatoren er den faktor, som alle karakterer for dette karakterelement bliver ganget med, men en maksimumværdi af den højeste karakter. Fx: Hvis multiplikatoren er 2 og den højeste karakter er 100, så vil alle karakterer under 50 blive ganget med 2, og alle karakterer på 50 og derover vil bliver ændret til 100.';
$string['multfactorvalue'] = 'Multiplikatorværdi for {$a}';
$string['mypreferences'] = 'Mine præferencer';
$string['myreportpreferences'] = 'Mine rapportpræferencer';
$string['navmethod'] = 'Navigationsmåde';
$string['neverdeletehistory'] = 'Slet aldrig historikken';
$string['newcategory'] = 'Ny kategori';
$string['newitem'] = 'Nyt karakterelement';
$string['newoutcomeitem'] = 'Nyt resultatelement';
$string['no'] = 'Nej';
$string['nocategories'] = 'Karakterkategorier kunne ikke blive tilføjet eller fundet for dette kursus';
$string['nocategoryname'] = 'Der blev ikke givet noget kategorinavn.';
$string['nocategoryview'] = 'Ingen kategori at vise efter';
$string['nocourses'] = 'Der er endnu ingen kurser';
$string['noforce'] = 'Gennemtving ikke';
$string['nogradeletters'] = 'Ingen karakterbogstaver sat';
$string['nogradesreturned'] = 'Ingen karakterer returneret';
$string['noidnumber'] = 'Intet id-nummer';
$string['nolettergrade'] = 'Ingen bogstavkaraktere for';
$string['nomode'] = 'N/A';
$string['nonnumericweight'] = 'Modtog en ikke-numerisk værdi for';
$string['nonunlockableverbose'] = 'Denne karakter kan ikke låses op, før {$a->itemname} låses op.';
$string['nonweightedpct'] = 'Ikke vægtet %';
$string['nooutcome'] = 'Intet slutresultat';
$string['nooutcomes'] = 'Resultatelementer skal  relateres til slutresultatet for et rum, men der er ingen slutresultater for dette rum. Vil du tilføje et?';
$string['nopublish'] = 'Publicer ikke';
$string['norolesdefined'] = 'Ingen roller defineret i Administration > Karakterer > Generelle indstillinger > Bedømte roller';
$string['noscales'] = 'Slutresultater skal relateres til en kursusskala eller en global skala, men der er ingen. Vil du tilføje en?';
$string['noselectedcategories'] = 'ingen kategorier blev valgt.';
$string['noselecteditems'] = 'ingen elementer blev valgt.';
$string['notteachererror'] = 'Du skal være underviser for at benytte denne funktion';
$string['nousersloaded'] = 'Ingen brugere indlæst';
$string['numberofgrades'] = 'Antal karakterer';
$string['onascaleof'] = 'på en skala fra {$a->grademin} til {$a->grademax}';
$string['operations'] = 'Operationer';
$string['options'] = 'Valgmuligheder';
$string['others'] = 'Andre';
$string['outcome'] = 'Resultat';
$string['outcome_help'] = 'Denne indstilling afgør det slutresultat, som dette karakterelement vil repræsentere i karakterbogen.';
$string['outcomeassigntocourse'] = 'Tildel et nyt resultat til dette rum';
$string['outcomecategory'] = 'Opret slutresultater i kategori';
$string['outcomecategorynew'] = 'Ny kategori';
$string['outcomeconfirmdelete'] = 'Er du sikker på, du vil slette slutresultatet \'{$a}\'?';
$string['outcomecreate'] = 'Tilføj et nyt resultat';
$string['outcomedelete'] = 'Slet resultatet';
$string['outcomefullname'] = 'Fulde navn';
$string['outcomeitem'] = 'Resultatelement';
$string['outcomeitemsedit'] = 'Rediger resultatelement';
$string['outcomereport'] = 'Resultatrapport';
$string['outcomes'] = 'Resultater';
$string['outcomescourse'] = 'Resultater brugt i rum';
$string['outcomescoursecustom'] = 'Anvendt søgning (ingen fjernelse)';
$string['outcomescoursenotused'] = 'Standard ikke brugt';
$string['outcomescourseused'] = 'Standard brugt (ingen fjernelse)';
$string['outcomescustom'] = 'Tilpas resultater';
$string['outcomeshortname'] = 'Kort navn';
$string['outcomesstandard'] = 'Standard-resultater';
$string['outcomesstandardavailable'] = 'Tilgængelige standard-resultater';
$string['outcomestandard'] = 'Standard-resultat';
$string['outcomestandard_help'] = 'Et standard-resultat er tilgængeligt på hele sitet for alle rum.';
$string['overallaverage'] = 'Samlet gennemsnit';
$string['overridden'] = 'Tilsidesættes';
$string['overridden_help'] = 'Hvis dette er markeret, kan karakteren ikke længere ændres i den relaterede aktivitet.

Når en karakter redigeres i bedømmerrapporten, bliver tjekboksen \'tilsidesættes\' automatisk krydset af. Afkrydsningen kan dog fjernes for at tillade, at karakteren ændres via den relaterede aktivitet.';
$string['overriddennotice'] = 'Din endelige karakter fra denne aktivitet blev justeret manuelt.';
$string['overridesitedefaultgradedisplaytype'] = 'Tilsidesæt standardindstillinger for sitet';
$string['overridesitedefaultgradedisplaytype_help'] = 'Hvis dette er krydset af, kan bogstavkarakterer og grænser for rummet indstillet, frem for at bruge sitets standardindstillinger.';
$string['parentcategory'] = 'Overordnet kategori';
$string['pctoftotalgrade'] = '% af total karakter';
$string['percent'] = 'Procent';
$string['percentage'] = 'Procentdel';
$string['percentageletter'] = 'Procentdel (bogstav)';
$string['percentagereal'] = 'Procentdel (faktisk)';
$string['percentascending'] = 'Sorter stigende efter procenter';
$string['percentdescending'] = 'Sorter faldene efter procenter';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Modregning';
$string['plusfactor_help'] = 'Modregningen er et tal, som lægges til hver karakter for dette karakterelement, efter at multiplikatoren er anvendt.';
$string['plusfactorvalue'] = 'Modregningsværdi for {$a}';
$string['points'] = 'points';
$string['pointsascending'] = 'Sorter stigende efter points';
$string['pointsdescending'] = 'Sorter faldene efter points';
$string['positionfirst'] = 'Først';
$string['positionlast'] = 'Sidst';
$string['preferences'] = 'Præferencer';
$string['prefgeneral'] = 'Generel';
$string['prefletters'] = 'Karakterbogstaver og gærnser';
$string['prefrows'] = 'Specielle rækker';
$string['prefshow'] = 'Vis/gem taster';
$string['previewrows'] = 'Vis rækker';
$string['profilereport'] = 'Brugerprofilrapport';
$string['profilereport_help'] = 'Karakterrapport brugt på brugerprofilside';
$string['publishing'] = 'Publicerer';
$string['quickfeedback'] = 'Hurtig feedback';
$string['quickgrading'] = 'Hurtig bedømmelse';
$string['quickgrading_help'] = 'Hvis dette er aktiveret, når redigering er slået til, kommer der en inputboks til hver karakter, som gør det muligt at redigere mange karakterer på samme tid. Ændringer gemmes og understreges, når der klikkes på \'opdater\'.

Bemærk, at når en karakter redigeres i karakterrapporten, vises et overskrivningsflag, hvilket betyder at karakteren ikke længere kan ændres inde fra den relaterede aktivitet.';
$string['range'] = 'Opstilling';
$string['rangedecimals'] = 'Opstil decimalpunkter';
$string['rangedecimals_help'] = 'Antallet af decimalpunkter, der skal vises.';
$string['rangesdecimalpoints'] = 'Decimaler vist i opstilling';
$string['rangesdecimalpoints_help'] = 'Denne indstilling bestemmer antallet af decimalpunkter, der skal vises for hver opstilling, eller om den overordnede indstilling af decimalpunkter for kategorien eller karakterelementet bruges (nedarves).';
$string['rangesdisplaytype'] = 'Opstil displaytype';
$string['rangesdisplaytype_help'] = 'Denne indstilling bestemmer, om opstillingen vises som faktiske karakterer, procent eller bogstaver, eller om displaytypen for kategorien eller karakterelementet bruges (nedarves).';
$string['rank'] = 'Opstil';
$string['rawpct'] = 'Råt %';
$string['real'] = 'Faktisk';
$string['realletter'] = 'Faktisk (bogstav)';
$string['realpercentage'] = 'Faktisk (procentdel)';
$string['recovergradesdefault'] = 'Gendan karakterstandard';
$string['recovergradesdefault_help'] = 'Gendan gamle karakterer som standard, når en bruger genindskrives i et rum.';
$string['regradeanyway'] = 'Bedøm igen under alle omstændigheder';
$string['removeallcoursegrades'] = 'Slet alle karakterer';
$string['removeallcoursegrades_help'] = 'Hvis dette er krydset af, vil alle karakterelementer, som blev tilføjet til karakterbogen manuelt, blive slettet sammen med karakterer og data om tilsidesatte, udelukkede, skjulte og låste karakterer. Kun karakterelementer, der er knyttet til aktiviteter vil blive.';
$string['removeallcourseitems'] = 'Slet alle elementer og kategorier';
$string['removeallcourseitems_help'] = 'Hvis dette er krydset af, vil alle kategorier og karakterelementer, som blev tilføjet til karakterbogen manuelt, blive slettet sammen med karakterer og data om tilsidesatte, udelukkede, skjulte og låste karakterer. Kun karakterelementer, der er knyttet til aktiviteter vil blive.';
$string['report'] = 'Rapport';
$string['reportdefault'] = 'Rapport standard ({$a})';
$string['reportplugins'] = 'Rapport-plugins';
$string['reportsettings'] = 'Rapportindstillinger';
$string['reprintheaders'] = 'Genskriv header';
$string['respectingcurrentdata'] = 'nuværende konfiguration ændres ikke';
$string['rowpreviewnum'] = 'Vis rækker';
$string['savechanges'] = 'Gem ændringer';
$string['savepreferences'] = 'Gem indstillinger';
$string['scaleconfirmdelete'] = 'Er du sikker på, du vil slette skalaen \'{$a}\'?';
$string['scaledpct'] = 'Skaleret  %';
$string['seeallcoursegrades'] = 'Se alle vurderinger i kurset';
$string['select'] = 'Vælg {$a}';
$string['selectalloroneuser'] = 'Vælg alle eller en bruger';
$string['selectauser'] = 'Vælg en bruger';
$string['selectdestination'] = 'Vælg destination af {$a}';
$string['separator'] = 'Separator';
$string['sepcolon'] = 'Kolon';
$string['sepcomma'] = 'Komma';
$string['sepsemicolon'] = 'Semikolon';
$string['septab'] = 'Faneblad';
$string['setcategories'] = 'Se kategorier';
$string['setcategorieserror'] = 'Du skal først sætte kategorien for dit kursus før du kan give dem en vægtning.';
$string['setgradeletters'] = 'Se karakter bogstaver';
$string['setpreferences'] = 'Set Indstillinger';
$string['setting'] = 'Indstilling';
$string['settings'] = 'Indstillinger';
$string['setweights'] = 'Se vægt';
$string['showactivityicons'] = 'Vis aktivitetsikoner';
$string['showactivityicons_help'] = 'Hvis dette er aktiveret, vises aktivitetsikoner ved siden af aktivitetsnavne';
$string['showallhidden'] = 'Vis skjulte';
$string['showallstudents'] = 'Vis alle elever';
$string['showanalysisicon'] = 'Vis ikon for karakteranalyse';
$string['showanalysisicon_desc'] = 'Skal ikon for karakteranalyse vises som standard? Hvis aktivitetsmodulet understøtter det, linker ikonet for karakteranalyse til en side med en mere detaljeret forklaring på karakteren og hvordan den er opnået.';
$string['showanalysisicon_help'] = 'Hvis aktivitetsmodulet understøtter det, linker ikonet for karakteranalyse til en side med en mere detaljeret forklaring på karakteren og hvordan den er opnået';
$string['showaverage'] = 'Vis gennemsnit';
$string['showaverage_help'] = 'Vis kolonnen med gennemsnit? De studerende vil kunne anslå andre studerendes karakterer, hvis gennemsnittet udregnes fra et lille antal karakterer. Af hensyn til udførelsen er gennemsnittet omtrentligt, hvis det afhænger af skjulte elementer.';
$string['showaverages'] = 'Vis gennemsnit for kolonner';
$string['showaverages_help'] = 'Hvis dette er aktiveret, vil bedømmerrapporten indeholde en ekstra række, som viser gennemsnittet (middelværdi) for hver kategori og karakterelement.';
$string['showcalculations'] = 'Vis beregninger';
$string['showcalculations_help'] = 'Hvis dette er aktiveret, når du redigerer, vises et lommeregnerikon for hvert karakterelement og kategori med en visuel indikation af at et karakterelement bliver beregnet.';
$string['showeyecons'] = 'Vis ikoner for vis/skjul';
$string['showeyecons_help'] = 'Hvis dette er aktiveret, når du redigerer, vil et vis/skjul-ikon blive vist for hver karakter, så du kan kontrollere, om den er synlig for den studerende.';
$string['showfeedback'] = 'Vis feedback';
$string['showfeedback_help'] = 'Vis feedback-kolonnen?';
$string['showgrade'] = 'Vis karakterer';
$string['showgrade_help'] = 'Vis karakter-kolonnen?';
$string['showgroups'] = 'Vis grupper';
$string['showhiddenitems'] = 'Vis skjulte elementer';
$string['showhiddenitems_help'] = 'Om skjulte karakterelementer er helt skjult, eller om navnene på skjulte karakterelementer er synlige for studerende.

* Vis skjulte - navne på skjulte karakterelementer vises, men de studerendes karakterer er skjult
* Kun skjult indtil - Karakterelementer, der har en \'skjult indtil\'-dato, bliver skjult helt indtil den indstillede dato, hvorefter hele elementet vises
* Vis ikke - Skjulte karakterelementer skjules helt';
$string['showhiddenuntilonly'] = 'Kun skjult indtil';
$string['showlettergrade'] = 'Vis bogstavkarakterer';
$string['showlettergrade_help'] = 'Vis kolonnen med bogstavkarakterer?';
$string['showlocks'] = 'Vis låse';
$string['showlocks_help'] = 'Hvis dette er aktiveret, når redigering er slået til, vises et lås/lås op-ikon for hver karakter, så du kan kontrollere, om karakteren kan opdateres automatisk af den tilknyttede aktivitet.';
$string['shownohidden'] = 'Vis ikke';
$string['shownooutcomes'] = 'Skjul resultater';
$string['shownumberofgrades'] = 'Vis antallet af karakterer i gennemsnit';
$string['shownumberofgrades_help'] = 'Hvis dette er aktiveret, vil det antal af karakterer, der bruges når gennemsnittet (middelværdien) beregnes, blive vist i en parentes efter hvert gennemsnit.';
$string['showonlyactiveenrol'] = 'Vis kun aktive deltagere';
$string['showonlyactiveenrol_help'] = 'Denne indstilling bestemmer, om kun aktive deltagere er synlige i karkaterbogsrapporten. Hvis dette er aktiveret, vil suspenderede brugere ikke blive vist i karakterbogen.';
$string['showpercentage'] = 'Vis procentdel';
$string['showpercentage_help'] = 'Vis procentværdien af hvert karakterelement?';
$string['showquickfeedback'] = 'Vis hurtig feedback';
$string['showquickfeedback_help'] = 'Hvis dette er aktiveret, når redigering er slået til, vil en feedback-tekstboks med stiplet ramme komme til syne ved hver karakter og gøre det muligt at redigere feedback for mange karakterer på en gang. Ændringer gemmes og fremhæves, når der klikkes på knappen \'opdater\'.

Bemærk, at når feedback redigeres i bedømmerrapporten, sættes et tilsidesat-flag, hvilket betyder at feedbacken ikke længere kan ændres inde fra den tilknyttede aktivitet.';
$string['showrange'] = 'Vis variationer';
$string['showrange_help'] = 'Vis variationskolonnen?';
$string['showranges'] = 'Vis variationer';
$string['showranges_help'] = 'Hvis dette er aktiveret, vil karakterrapporten indeholde en ekstra række, der viser variationen for hver kategori og karakterelement.';
$string['showrank'] = 'Vis rang';
$string['showrank_help'] = 'Vis den studerendes placering i forhold til resten af klassen for hvert karakterelement?';
$string['showuserimage'] = 'Vis brugernes profilbilleder';
$string['showuserimage_help'] = 'Om brugerens profilbillede skal vises ved siden af navnet i karakterrapporten.';
$string['showverbose'] = 'Vis {$a->category}$a->itemmodule {$a->itemname}';
$string['showweight'] = 'Vis vægtninger';
$string['showweight_help'] = 'Vis karaktervægtkolonnen';
$string['simpleview'] = 'Simpel visning';
$string['sitewide'] = 'På hele sitet';
$string['sort'] = 'sorter';
$string['sortasc'] = 'Vis i stigende rækkefølge';
$string['sortbyfirstname'] = 'Sorter efter fornavn';
$string['sortbylastname'] = 'Sorter efter efternavn';
$string['sortdesc'] = 'Vis i faldende rækkefølge';
$string['standarddeviation'] = 'Standardafvigelse';
$string['stats'] = 'Statistik';
$string['statslink'] = 'Statistik';
$string['student'] = 'Studerende';
$string['studentsperpage'] = 'Antal studerende pr side';
$string['studentsperpage_help'] = 'Denne indstilling bestemmer antallet af studerende, der vises pr. side i karakterrapporten.';
$string['studentsperpagereduced'] = 'Reduceret maks. studerende pr. side fra {$a->originalstudentsperpage} til {$a->studentsperpage}. Overvej at forhøje php-indstillingen  max_input_vars fra {$a->maxinputvars}.';
$string['subcategory'] = 'Normal kategori';
$string['submissions'] = 'Afleveringer';
$string['submittedon'] = 'Afleveret: {$a}';
$string['switchtofullview'] = 'Skift til fuld visning';
$string['switchtosimpleview'] = 'Skift til simpel visning';
$string['tabs'] = 'Faneblade';
$string['topcategory'] = 'Overkategori';
$string['total'] = 'Totalt';
$string['totalweight100'] = 'Den totale vægt svarer til 100';
$string['totalweightnot100'] = 'Den totale vægt svarer ikke til 100';
$string['turnfeedbackoff'] = 'Slå feedback\'en fra';
$string['turnfeedbackon'] = 'Slå feedback\'en til';
$string['typenone'] = 'Ingen';
$string['typescale'] = 'Skala';
$string['typescale_help'] = 'Denne indstilling bestemmer, hvilken skala der bliver brugt, når man bruger skala-karaktertypen. Skalaen for et aktivitetsbaseret karakterelement sættes på aktivitetens indstillingsside.';
$string['typetext'] = 'Tekst';
$string['typevalue'] = 'Værdi';
$string['uncategorised'] = 'Ukategoriseret';
$string['unchangedgrade'] = 'Karakter uændret';
$string['unenrolledusersinimport'] = 'Denne import inkluderer følgende karakterer for brugere, som ikke p.t. er indskrevet i rummet {$a}';
$string['unlimitedgrades'] = 'Ubegrænsede karakterer';
$string['unlimitedgrades_help'] = 'Som standard er karakterer begrænset af de højeste og laveste værdier for karakterelementet. Hvis denne indstilling er aktiveret, fjernes afgrænsningen, og karakterer over 100% kan indsættes direkte i karakterbogen. Det anbefales at denne indstilling aktiveres på et tidspunkt med lav aktivitet, da alle karakterer vil blive omregnet, hvilket kan resultere i stort pres på serveren.';
$string['unlock'] = 'Lås op';
$string['unlockverbose'] = 'Lås {$a->category} {$a->itemmodule} {$a->itemname} op';
$string['unused'] = 'Ikke brugt';
$string['updatedgradesonly'] = 'Eksporter kun nye eller opdaterede karakterer';
$string['uploadgrades'] = 'Opload karakterer';
$string['useadvanced'] = 'Brug avancerede funktioner';
$string['usedcourses'] = 'Brugte rum';
$string['usedgradeitem'] = 'Brugt karakterelement';
$string['usenooutcome'] = 'Brug intet resultat';
$string['usenoscale'] = 'Brug ingen skala';
$string['usepercent'] = 'Brug procenter';
$string['user'] = 'Bruger';
$string['userenrolmentsuspended'] = 'Indskrivning af brugere suspenderet';
$string['usergrade'] = 'Bruger {$a->fullname} ({$a->useridnumber}) på element {$a->gradeidnumber}';
$string['userid'] = 'Bruger-id';
$string['usermappingerror'] = 'Fejl i brugerkortlægning: Kunne ikke finde bruger med  {$a->field} af \'{$a->value}\'.';
$string['usermappingerrorcurrentgroup'] = 'Brugeren er ikke medlem af denne gruppe.';
$string['usermappingerrorusernotfound'] = 'Fejl i brugerkortlægning. Kunne ikke finde bruger.';
$string['userpreferences'] = 'Brugerens foretrukne';
$string['useweighted'] = 'Brug Vægtet';
$string['verbosescales'] = 'Beskrivende skala';
$string['viewbygroup'] = 'Gruppe';
$string['viewgrades'] = 'Vis karakterer';
$string['weight'] = 'vægt';
$string['weightcourse'] = 'Brug vægtede karakterer til rummet';
$string['weightedascending'] = 'Sorter vægtet procenter stigende';
$string['weighteddescending'] = 'Sorter vægtet procenter faldene';
$string['weightedpct'] = 'vægtet %';
$string['weightedpctcontribution'] = 'vægtet % bidrag';
$string['weightorextracredit'] = 'Vægt eller ekstra point';
$string['weights'] = 'Vægtninger';
$string['weightsedit'] = 'Rediger vægtning og ekstra point';
$string['weightuc'] = 'Udregnet vægtning';
$string['writinggradebookinfo'] = 'Skriver karakterbogsindstillinger';
$string['xml'] = 'xml';
$string['yes'] = 'Ja';
$string['yourgrade'] = 'Din karakter';
