<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'da', version '2.7'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['availability'] = 'Tilgængelighed';
$string['checkforupdates'] = 'Check for tilgængelige opdateringer';
$string['checkforupdateslast'] = 'Sidste tjek var den {$a}';
$string['dependencyinstall'] = 'Installér';
$string['dependencyupload'] = 'Upload';
$string['detectedmisplacedplugin'] = 'Plugin\'et "{$a->component}" er installeret et forkert sted "{$a->current}", forventet sted er "{$a->expected}"';
$string['displayname'] = 'Plugin-navn';
$string['err_response_curl'] = 'Kan ikke hente tilgængelige opdateringsdata - uventet cURL-fejl.';
$string['err_response_format_version'] = 'Uventet version på responsformatet. Prøv igen at tjekke for tilgængelige opdateringer.';
$string['err_response_http_code'] = 'Kan ikke hente tilgængelige opdateringsdata - uventet http-responskode.';
$string['filterall'] = 'Vis alle';
$string['filtercontribonly'] = 'Vis kun yderligere plugins';
$string['filterupdatesonly'] = 'Vis kun de der kan opdateres';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Ingen plugins kræver din opmærksomhed nu';
$string['nonehighlightedinfo'] = 'Vis alligevel listen over alle installerede plugin';
$string['noneinstalled'] = 'Der er ikke installeret nogen plugins af denne type';
$string['notdownloadable'] = 'Kan ikke downloade denne pakke';
$string['notdownloadable_help'] = 'ZIP-pakken med opdateringen kan ikke downloades automatisk. Se dokumentationssiden for yderligere hjælp.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Noter';
$string['notwritable'] = 'Plugin-filer er skrivebeskyttede';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Denne side viser plugins der nok kræver din opmærksomhed under opgraderingen. Markeringerne viser nye plugins der skal installeres, opdaterede plugins der skal opgraderes, alle manglende plugins samt ikke-standard plugins.
Det anbefales at du tjekker om der findes nyere versioner af ikke-standard plugins og opdater deres kildekode før du fortsætter med opgraderingen af Moodle.';
$string['plugindisable'] = 'Deaktiver';
$string['plugindisabled'] = 'Deaktiveret';
$string['pluginenable'] = 'Aktiver';
$string['pluginenabled'] = 'Aktiveret';
$string['release'] = 'Release';
$string['requiredby'] = 'Krævet af: {$a}';
$string['requires'] = 'Kræver';
$string['rootdir'] = 'Mappe';
$string['settings'] = 'Indstillinger';
$string['showall'] = 'Genindlæs og vis alle plugins';
$string['somehighlighted'] = 'Antal plugins der kræver din opmærksomhed: {$a}';
$string['somehighlightedinfo'] = 'Vis listen over alle installerede plugins';
$string['source'] = 'Kilde';
$string['sourceext'] = 'Ekstension';
$string['sourcestd'] = 'Standard';
$string['status'] = 'Status';
$string['status_delete'] = 'Skal slettes';
$string['status_downgrade'] = 'Der er allerede installeret en nyere version!';
$string['status_missing'] = 'Mangler på disken';
$string['status_new'] = 'Skal installeres';
$string['status_nodb'] = 'Ingen database';
$string['status_upgrade'] = 'Skal opgraderes';
$string['status_uptodate'] = 'Installeres';
$string['systemname'] = 'Identifikator';
$string['type_auth'] = 'Godkendelsesmetode';
$string['type_auth_plural'] = 'Godkendelsesmetoder';
$string['type_availability'] = 'Tilgængelighedsbegrænsning';
$string['type_availability_plural'] = 'Tilgængelighedsbegrænsninger';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Blokke';
$string['type_cachelock'] = 'Cache lock-håndtering';
$string['type_cachelock_plural'] = 'Cache lock-håndteringer';
$string['type_cachestore'] = 'Cachelager';
$string['type_cachestore_plural'] = 'Cachelagre';
$string['type_calendartype'] = 'Kalender type';
$string['type_calendartype_plural'] = 'Kalender typer';
$string['type_coursereport'] = 'Kursusrapport';
$string['type_coursereport_plural'] = 'Kursusrapporter';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editorer';
$string['type_enrol'] = 'Tilmeldingsmetode';
$string['type_enrol_plural'] = 'Tilmeldingsmetoder';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekstfiltre';
$string['type_format'] = 'Kursusformat';
$string['type_format_plural'] = 'Kursusformater';
$string['type_gradeexport'] = 'Karakter eksport metode';
$string['type_gradeexport_plural'] = 'Karakter eksport metoder';
$string['type_gradeimport'] = 'Karakter import metode';
$string['type_gradeimport_plural'] = 'Karakter import metoder';
$string['type_gradereport'] = 'Karakterbogs rapport';
$string['type_gradereport_plural'] = 'Karakterbogs rapporter';
$string['type_gradingform'] = 'Avanceret karaktergivnings metode';
$string['type_gradingform_plural'] = 'Avanceret karaktergivnings metoder';
$string['type_local'] = 'Lokalt plugin';
$string['type_local_plural'] = 'Lokale plugins';
$string['type_message'] = 'Besked-output';
$string['type_message_plural'] = 'Besked-outputs';
$string['type_mnetservice'] = 'MNet-service';
$string['type_mnetservice_plural'] = 'MNet-servicer';
$string['type_mod'] = 'Aktivitetsmodul';
$string['type_mod_plural'] = 'Aktivitetsmoduler';
$string['type_plagiarism'] = 'Plagierings-plugin';
$string['type_plagiarism_plural'] = 'Plagierings-plugins';
$string['type_portfolio'] = 'Portefolio';
$string['type_portfolio_plural'] = 'Portefolios';
$string['type_profilefield'] = 'Profilfelttype';
$string['type_profilefield_plural'] = 'Profilfelttyper';
$string['type_qbehaviour'] = 'Spørgsmåls opførsel';
$string['type_qbehaviour_plural'] = 'Spørgsmåls opførsel';
$string['type_qformat'] = 'Format til import/eksport af spørgsmål';
$string['type_qformat_plural'] = 'Import-/eksportformater til spørgsmål';
$string['type_qtype'] = 'Spørgsmålstype';
$string['type_qtype_plural'] = 'Spørgsmålstyper';
$string['type_report'] = 'Site-rapport';
$string['type_report_plural'] = 'Rapporter';
$string['type_repository'] = 'Filarkiv';
$string['type_repository_plural'] = 'Arkiver';
$string['type_theme'] = 'Layout';
$string['type_theme_plural'] = 'Layouts';
$string['type_tool'] = 'Admin-værktøj';
$string['type_tool_plural'] = 'Admin-værktøjer';
$string['type_webservice'] = 'Webservice-protekol';
$string['type_webservice_plural'] = 'Webservice-protekoller';
$string['uninstall'] = 'Afinstaller';
$string['uninstallconfirm'] = 'Du er ved at slette plugin\'et <em>{$a->name}</em>. Derved slettes alt i databasen vedrørende dette plugin, det gælder konfiguration, log-poster, brugerfiler håndteret af plugin\'et osv. Der er ingen fortrydelsesret og Moodle opretter ikke en gendannelsesbackup. Er du SIKKER på at du vil fortsætte?';
$string['uninstalldelete'] = 'Alle data vedrørende plugin\'et <em>{$a->name}</em> er slettet fra databasen. Undgå at det geninstallerer sig selv ved manuelt at slette dets mappe <em>{$a->rootdir}</em> fra serveren nu. Moodle kan ikke slette mappen grundet skriveadgangsindstillingerne.';
$string['uninstalldeleteconfirm'] = 'Alle data vedrørende plugin\'et <em>{$a->name}</em> er slettet fra databasen. For at undgå at det geninstallerer sig selv skal dets mappe <em>{$a->rootdir}</em> slettes fra serveren. Vil du gøre det nu?';
$string['uninstalldeleteconfirmexternal'] = 'Det lader til at den aktuelle version af plugin\'et er erhvervet via "source code management system ({$a}) checkout". Sletter du plugin-mappen, kan du miste vigtige lokale ændringer af koden. Forsikr dig om at du definitivt vil slette plugin-mappen før du fortsætter.';
$string['uninstallextraconfirmblock'] = 'Der er {$a->instances} forekomster af denne blok.';
$string['uninstallextraconfirmenrol'] = 'Der er {$a->enrolments} brugertilmeldinger.';
$string['uninstallextraconfirmmod'] = 'Der er {$a->instances} forekomster af dette modul i {$a->courses} kurser.';
$string['uninstalling'] = 'Afinstallerer {$a->name}';
$string['updateavailable'] = 'Der er en ny version {$a} tilgængelige';
$string['updateavailable_moreinfo'] = 'Yderligere informatioin';
$string['updateavailable_release'] = 'Release {$a}';
$string['updatepluginconfirm'] = 'Plugin-opdateringsbekræftelse';
$string['updatepluginconfirmexternal'] = 'Det lader til at den aktuelle version af plugin\'et er erhvervet via "source code management system ({$a}) checkout". Installerer du denne opdatering, vil du ikke længere kunne få plugin-opdateringer fra kildekode-håndteringssystemet. Forsikr dig om at du definitivt vil opdatere plugin\'et før du fortsætter.';
$string['updatepluginconfirminfo'] = 'Du er ved at installere en ny version af plugin\'et <strong>{$a->name}</strong>. En zip-pakke med version {$a->version} af plugin\'et bliver downloadet fra <a href="{$a->url}">{$a->url}</a> og pakket ud i din Moodleinstallation så den kan opgradere din installation.';
$string['updatepluginconfirmwarning'] = 'Bemærk venligst at Moodle ikke automatisk vil tage backup af din database før opgraderingen. Vi anbefaler på det kraftigste at du laver en fuld backup nu, så du kan håndtere det hvis den sjældne hændelse skulle ske, at den nye kode har fejl som gør dit site utilgængeligt, eller måske korrumperer databasen. Fortsæt på egen risiko.';
$string['version'] = 'Version';
$string['versiondb'] = 'Aktuelle version';
$string['versiondisk'] = 'Ny version';
